Ticket #716 (new defect)

Opened 6 years ago

Last modified 6 years ago

ERROR libopensync-0.22/./opensync/opensync_plugin.c: line 457

Reported by: pinus Owned by: dgollub
Priority: normal Milestone:
Component: osynctool/msynctool Version: 0.22
Severity: normal Keywords:
Cc:

Description

I probably configured something wrong but this error message doesn't help me at all. Has anybody an idea what is wrong here and why it can't say that?

msynctool --sync HTC
Synchronizing group "HTC" 
The previous synchronization was unclean. Slow-syncing

** ERROR **: file /tmp/buildd/libopensync-0.22/./opensync/opensync_plugin.c: line 457 (osync_plugin_get_path): assertion failed: (plugin)
aborting...

Change History

comment:1 Changed 6 years ago by xyon

I had this same problem after an extensive (152 package) system upgrade (Arch Linux). I solved it by recompiling / repackaging / reinstalling every related package (listed below in order of compile/install):

libopensync-stable-0.22
libopensync-plugin-kdepim-0.22
libsyncml-0.4.5
libopensync-plugin-syncml-0.22
msynctool-0.22
multisync-gui-0.91

HTH

Note: See TracTickets for help on using tickets.